> -----Original Message-----
> From: Graham [mailto:gandalfmeister / gmail.com] 
> Sent: Tuesday, June 14, 2005 2:06 AM
> To: ruby-talk ML
> Subject: Re: DBI Oracle error
> 
> 
> If anyone else is interested, replacing the Oracle driver 
> with the OCI8 driver solved my problem. It looks like the 
> standard Oracle driver is buggy under DBI at least. Graham

Good to know.  Of the three Oracle drivers, OCI8 is the only one being
actively maintained that I'm aware of, though I did notice that Jim Cain
registered Ruby9i on RubyForge, but I haven't seen any updates lately.

Regards,

Dan